Bug 507121 - brasero data dvd no integrity and extremely slow
brasero data dvd no integrity and extremely slow
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 22:51 EDT by How
Modified: 2010-06-28 09:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description How 2009-06-20 22:51:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):
FC11

How reproducible:
always so far

Steps to Reproduce:
1. open brasero
2. select data cd/dvd project
3. add files and burn
  
Actual results:
checksum of burnt dvd fails. burn speed running at only 2x

Expected results:
checksum pass. speed up to drive speed which is 8x but average 5x

Additional info:
reliable method is use mkisofs on the directory and burn the ISO with cdrecord. speed is 5x average, reaches 8x and no error in md5 checksum
Comment 1 Brent R Brian 2009-12-26 11:56:21 EST
The errors on this bug report seem to go hand in hand with other bug reports:

549939 532896 531361 530801 528080 513979 507121 505698

Attachments were posted to 549939
Comment 2 Bug Zapper 2010-04-27 11:07:34 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:11:11 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.